> Author: Jun Shang
> Email: shangjunv@163.com
> Last Updates: 10/05/2022

#### Requirements

- choppy
- Ali-Cloud

```
# Activate choppy environment
$ open-choppy-env

# Install app
$ choppy install junshang/catreads

# Create input file `samples.json`
touch samples.json
```

#### quick start

```
$ choppy batch junshang/catreads-latest sample.json --project-name Your_project_name
```

#### Input File

Input file `samples.json` should be in the form of json.
For example:

```json
{
  "fq": [
    "oss://choppy-cromwell-result/test-choppy/..._lane1_1.fq.gz",
    "oss://choppy-cromwell-result/test-choppy/..._lane2_1.fq.gz",
    "oss://choppy-cromwell-result/test-choppy/..._lane3_1.fq.gz"
  ],
  "panel_id": "test_1.fq.gz",
  "sample_id": "test_1.fq.gz"
}
```
